@charset "utf-8";

/*---電腦版---*/
body {
	color: #313131;
	font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif, 微軟正黑體, 蘋果儷中黑, 儷黑 Pro, 新細明體;
	font-size: 13px !important;
	line-height: 18px;
}
a {
	color: #36c;
	outline:none;
	text-decoration: none;
}
a:hover {
	color: #313131;
	text-decoration: none;
}

header{
	margin:0 auto;
	width:950px;
	height:135px;
	display:block;	
}

#header_web{
	margin:0 auto;
	width:1000px;
	height:135px;
	display:block;		
}

#header_mobile{
	display:none;
}

article{
	width:1000px;
	margin:0 auto;
	display:block;	
}

/*主視覺*/
#kv01{
	width: 1000px;
	margin:0 auto;
	display:block;	
}

#kv02{
	width: 100%;
	margin:0 auto;
	display:none;	
}

footer{
	width:1000px;
	height:150px;
	margin: 0 auto;	
}

#footer01{
	width:1000px;
	height:150px;
	margin: 0 auto;		
}

#footer02{
	width:100%;
	display:none;
}

/*大背景*/
#wrapper {
    margin: 0 auto;
    width: 100%;
    height: auto;
    background: url(../images/bg_index.jpg) no-repeat scroll center top;
    background-color: #c11574;
	/*background: url(../images/bg.jpg) repeat scroll center top ;*/
}

.main{
	margin: 0 auto ;
	height:auto; 
	display:block;
	/*  background-image:url(../images/prod_bg.jpg); 
	background-repeat:no-repeat; */
	margin-bottom:30px;
	margin-bottom:30px\9;
}

/*活動頁產生器*/
.ProductList {
	width: 950px;
	margin: 0 auto;
	margin-bottom: 5px;
	margin-left:11px;
	position:relative;
	z-index:999;	
}

.ProductList li.item {
	float: left;
	margin-top: 5px;
	padding-right:5px;
	/*padding: 15px 0.5% 0;*/
	text-align: center;
	width: 24%;
	min-height: 305px;
	z-index:9999;
}


/*活動頁產生器*/
.ProductList {
	width: 950px;
	margin: 0 auto;
	margin-bottom: 5px;
	margin-left:11px;
	position:relative;
	z-index:999;	
}

.ProductList li.item {
	float: left;
	margin-top: 5px;
	padding-right:5px;
	/*padding: 15px 0.5% 0;*/
	text-align: center;
	width: 24%;
	min-height: 305px;
	z-index:9999;
}

/*.ProductList li.item:nth-child(-n+4) { border: none; margin-top:80px;}*/



.ProductList li.item:nth-child(n+1), 
.ductList li.item:nth-child(n+2),
.ductList li.item:nth-child(n+3)
{margin-top:130px; margin-top:0px\9 ;margin-bottom:5px; }

.ProductList li.item:nth-child(n+5)
{margin-top:0px; margin-top:115x\9 ;margin-bottom:5px;}


.ProductList li.item:nth-child(n+9)
{margin-top:150px; margin-top:0px\9 ;margin-bottom:5px;}

.ProductList li.item:nth-child(n+13)
{margin-top:0px; margin-top:120px\9 ;margin-bottom:5px;}

.ProductList li.item:nth-child(n+17)
{margin-top:150px; margin-top:135px\9 ;margin-bottom:5px;}

.ProductList li.item:nth-child(n+21)
{margin-top:150px; margin-top:125px\9 ;margin-bottom:5px;}

.ProductList li.item:nth-child(n+25)
{margin-top:150px; margin-top:125px\9 ;margin-bottom:5px;}



/*商品背景*/
.ProductList li.item a { display: block; background-color:#FFF; padding:5px 0px; border: 1px solid #FFFFFF;}
.ProductList li.item a:hover { background-color:#FFF; border: 1px solid #FFFFFF; 	box-shadow: 0 0 2px #7a4c34;}
.ProductList li.item a:hover img{opacity: 0.9;}
.ProductList li.item_0 { }
.ProductList li.item_2 { }
.ProductList li:odd {
}
.ProductList li:even {
}

.item .ProductImg { padding-top: 5px; }
.item .ProductImg img {
	height: auto;
	width: 95%;
	margin: 0 auto;
	width:214px;
	height:214px;
}
/*商品小標*/
.item .ProductDesc {
	color: #F00;
	height: 20px;
	/*padding-top: 5px;*/
	overflow: hidden;
}
.item .ProductName {
	color: #000;
	height: 35px;
	overflow: hidden;
	padding:0 5px;
}
.item .ProducPrice, .item .Event_Condition {
	color: #555;
	font-family:"Century Gothic";
	margin-top:5px;
	margin-top:8px \9;
	height:25px;
}
.item .ProducPrice i {
	font-style: normal;
	margin: 0 3px;
}
.item .ProducPrice i em {
	font-style: normal;
	text-decoration: line-through;
	line-height:35px;
	line-height: normal \9;;
}
.item .ProducPrice i em span {
	font-weight:100;
	color: #555;
	font-size: 13px;
	line-height: 1.2;
	margin: 0 10px 0 0;
}


/*價格顏色*/

.item .ProducPrice span, .item .Event_Condition i span {
	color:#e60012;
	margin: 0 5px 0 5px;
	vertical-align: text-bottom;
	vertical-align:baseline \9;
	font-size:30px;
	line-height:24px;
	font-weight:100;
}



.item .ProducPrice b, .item .Event_Condition b {
	background: url(../images/icon_buy.png) left bottom no-repeat;
	display: inline-block;
	vertical-align: text-bottom;
	width: 32px;
	height: 18px;
}

.item .Event_Condition {}
.item .Event_Condition i {
	font-style: normal;
	margin: 0 3px;
	line-height: 22px;
}
.item .Event_Condition i span { }
.item .Event_Condition b {}

#ProductList{ display:none;}
.pro_temp {}


img.map, map area{
    outline: none;
}

/*行動版title*/
.title01{
	display:none;
}

/*宮格背景*/
.prod_bg00{
	width:950px;
	height:406px;
	background-image:url(../images/prod_bg00.jpg); 
	background-repeat:no-repeat;
	position:absolute;
}

.prod_bg01{
	width:950px;
	height:3450px;
	background-image:url(../images/prod_bg01.jpg); 
	background-repeat:no-repeat;
	position:absolute;
	/*margin-top:406px;*/
}

.prod_bg02{
	width:950px;
	height:2146px;
	background-image:url(../images/prod_bg02.jpg); 
	background-repeat:no-repeat;
	position:absolute;
	margin-top:1990px;
}

.prod_bg03{
	width:950px;
	height:770px;
	background-image:url(../images/prod_bg03.jpg); 
	background-repeat:no-repeat;
	position:absolute;
	margin-top:1970px;
}

.prod_bg04{
	width:950px;
	height:770px;
	background-image:url(../images/prod_bg04.jpg); 
	background-repeat:no-repeat;
	position:absolute;
	margin-top:2740px;
}


/*主打商品前四個

.ProductList li.item_0,
.ProductList li.item_1,
.ProductList li.item_2,
.ProductList li.item_3{ 
	margin-top:93px;
	display:block;
}

.ProductList li.item_4,
.ProductList li.item_5,
.ProductList li.item_6,
.ProductList li.item_7
{ margin-top:125px;
 margin-top:115px\9;}

.ProductList li.item_8,
.ProductList li.item_9,
.ProductList li.item_10,
.ProductList li.item_11
{ margin-top:115px;
 margin-top:105px\9;}

.ProductList li.item_12,
.ProductList li.item_13,
.ProductList li.item_14,
.ProductList li.item_15
{ margin-top:120px;
 margin-top:112px\9;}
 
 
.ProductList li.item_16,
.ProductList li.item_17,
.ProductList li.item_18,
.ProductList li.item_19
{ margin-top:118px;
 margin-top:112px\9;}

*/

#banner{
	width: 100%;
	margin:0 auto;
	display:block;	
}

/*
.ProductList li.item_8 .ProductImg{
	height:214px;
	height:213px\9;	
}



.ProductList li.item_20 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_21 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_22 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_23 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_24 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_25 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_26 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_27 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_28 .ProducPrice span , .Event_Condition i span{
	display:none;
}
*/




/*右側點選列*/

/*右側點選列*/

.ma .slide{
	top:0px;
	position:fixed;
	margin: 0 0 0 510px;
	left:50%;
}
.ma .slide ul{position:fixed; top:180px; width:130px; padding:0px;}
.ma .slide li{ }
.ma .slide a{ display:block; width:130px; }

li.link01{ width:130px; background: #fffa69 ;border:1px #fff solid; padding:3px 0 3px 0; margin-bottom:5px; display:block; border-radius:10px;
text-align:center; color:#000; font-size:15px; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica;	}
li.link01  a{ color:#666; text-decoration:none; display:block; line-height:20pt; padding:1px 0; }
li.link01  a:hover{ color:#fff; text-decoration:none; font-weight:bold; background:#d21915;}
li.link01 span{ font-size:20px;  color:#ffff00; font-weight:600;}
li.link01 span:hover{ }


/***********************************************************************************************/
/*---行動版---*/
/*@media screen and (max-width: 767px) {

#wrapper{
	width:100%;
	background-image:none;
	display:block;

}


header {
	width:100%;
	height:50px;
	background: url(../images/headerBgPink_76.gif) repeat-x;
	background-size: 1px 50px; 
}

#header_web{
	width:100%;
	display:none;		
}

#header_mobile{
	width:100%;
	height:50px;
	display:block;
}

#header_mobile h2{
  background: url(../images/logo_header0722.png) no-repeat;
  background-size: 106px 29px;
  height: 29px;
  left: 10px;
  position: absolute;
  top: 5px;
  width: 106px;
}

#header_mobile h2 a{
  height: 100%;
  display: block;
  text-indent: -99999px;
  overflow: hidden;	
}

article{
	width:100%;
	margin:0 auto;
	display:block;	
}

#kv01{
	width: 1000px;
	margin:0 auto;
	display:none;	
}

#kv02{
	width: 100%;
	margin:0 auto;
	display:block;	
}



#hot{
	width:100%;
	display:block;
	margin:0 auto;
	display:none;
}


footer{
	width:100%;
	height:auto;
	margin: 0 auto;	
	/*background: #fbc7d8;*/
	text-align:center;
	padding:13px 0 8px;	
}

/*#footer01{
	display:none;
}

#footer02{
	width:100%;
	display:block;
}	

#footer02 p a { display:inline-block; }
#footer02 p span {
	display:inline-block;
	width:70px;
	height:20px;
	text-indent:-9999px;
	margin:0 11px;
}
#footer02 p span.pc {
	background:url(../images/versionPC.gif) left bottom;
	background-size:70px 40px;
}
#footer02 p span.mobile {
	background:url(../images/versionMobile.gif) left bottom;
	background-size:70px 40px;
}
#footer02 p span.on { background-position:left top; }
#footer02 .address {
	line-height:24px;
	color:#e28ca9;
	font-size:11px;
	font-style:normal;
	padding-top:5px;
}
#footer02 .address a {
	text-decoration:underline;
	color:#b83c6a;
}
/**/
/*body {
	color: #313131;
	font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif, 微軟正黑體, 蘋果儷中黑, 儷黑 Pro, 新細明體;
	font-size: 13px !important;
	line-height: 18px;
}
a {
	color: #36c;
	outline:none;
	text-decoration: none;
}
a:hover {
	color: #313131;
	text-decoration: none;
}
/**/
/*.main { margin: 0 auto; background-image:none; height:auto;}
/*****/
.ProductList{ 
	width:100%;
	margin-left:0px;

}
.ProductList li.item { 
	width: 49%; 
	min-height:0;
	margin-top:0;
	padding: 5px 0.5% 5px;
	/*border-top: 1px dashed #ffb8c9;*/

}

.item .ProducPrice i em{ display:none;}
.item .ProducPrice span{ 
	font-size:28px;
	vertical-align:initial;
	color:#fff00;

}



.sub_tit {display:none;}

.title01{
	color:#FFF;
	font-size:18px;
	display:block;
	line-height:40px;
	text-align:center;
	/*text-indent:50px;*/
	width:100%;
	height:40px;
	background-image:url(../images/mobile_bg.jpg);
	background-repeat:repeat;
	letter-spacing:0.2em;
	font-weight:bold;
	font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif, 微軟正黑體, 蘋果儷中黑, 儷黑 Pro, 新細明體;
	z-index:99999;
	border-top:3px solid #FF517C;
}


.ProductList li.item_12,
.ProductList li.item_13,
.ProductList li.item_14,
.ProductList li.item_15
{ margin-top:0px;}

/*宮格背景*/
.prod_bg00{
	display:none;
}

.prod_bg01{
	display:none;
}

.prod_bg02{
	display:none;
}

.prod_bg03{
	display:none;
}

.prod_bg04{
	display:none;
}

#banner{
	width: 100%;
	margin:0 auto;
	display:block;	
}

#letter{
	display:none;
}


/*前四個自由排版，在電腦版時會打開*/

/*.ProductList li.item_0,
.ProductList li.item_1,
.ProductList li.item_2,
.ProductList li.item_3{
	display:block;
}


.ProductList li.item:nth-child(n+1), 
.ductList li.item:nth-child(n+2),
.ductList li.item:nth-child(n+3)
{margin-top:0px; margin-top:0px\9 ;margin-bottom:5px; }

.ProductList li.item:nth-child(n+5)
{margin-top:0px; margin-top:0x\9 ;margin-bottom:5px;}


.ProductList li.item:nth-child(n+9)
{margin-top:0px; margin-top:0px\9 ;margin-bottom:5px;}

.ProductList li.item:nth-child(n+13)
{margin-top:0px; margin-top:0px\9 ;margin-bottom:5px;}


.item .ProductImg img {
	height: auto;
	width: 95%;
	margin: 0 auto;

}





